System.Windows.Forms 2.0.0.0 System.Windows.Forms.ToolStripItem To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.Localizable(true)
  System.Drawing.Image To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(System.Windows.Forms.ImageLayout.Tile)
  System.ComponentModel.Localizable(true)
  System.Windows.Forms.ImageLayout To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added.
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.Control To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Drawing.ContentAlignment.MiddleCenter)
  System.ComponentModel.Browsable(false)
  System.Drawing.ContentAlignment To be added. To be added. To be added. 2.0.0.0
- Method
  System.Windows.Forms.AccessibleObject To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Property
  System.Drawing.Size To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.ToolStripItemDisplayStyle To be added. To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Always) System.ComponentModel.Browsable(false)
- Property
  System.Drawing.Font To be added. To be added. To be added. 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 2.0.0.0
- Method
  System.Drawing.Size `` To be added. To be added. To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Drawing.Image To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Drawing.ContentAlignment To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.ToolStripItemImageScaling To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Drawing.Color To be added. To be added. To be added. 2.0.0.0
- Event
  System.Windows.Forms.KeyEventHandler To be added. To be added. 2.0.0.0
- Event
  System.Windows.Forms.KeyPressEventHandler To be added. To be added. 2.0.0.0
- Event
  System.Windows.Forms.KeyEventHandler To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Method
  System.Void To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Property
  2.0.0.0
  System.Windows.Forms.RightToLeft To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.ComponentModel.ISite To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.Drawing.Size To be added. To be added. To be added.
- Property
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Drawing.ContentAlignment To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(System.Windows.Forms.ToolStripTextDirection.Horizontal)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.ToolStripTextDirection To be added. To be added. To be added.
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.TextImageRelation To be added. To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.CancelEventHandler To be added. To be added. 2.0.0.0